<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework4-Ramda-JS</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <header class="header">
        <section class="logo">
            <a class="logo_link" href="#">Ra<span class="logo__text__color">mda.js</span></a>
        </section>
        
        <nav class="nav">
            <ul class="nav__list">
                <li class="nav__list__item"><a href="#">Functional Programming</a></li>
                <li class="nav__list__item"><a href="#">Ramda</a></li>
                <li class="nav__list__item"><a href="#">Fantasy Land Spec</a></li>
                <li class="nav__list__item"><a href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <aside class="sidebar">
            <ul class="sidebar__list">
                <li class="sidebar__list__item"><a href="#">Ramda</a></li>
                <li class="sidebar__list__item"><a href="#">Why Ramda?</a></li>
                <li class="sidebar__list__item"><a href="#">What's Different?</a></li>
                <li class="sidebar__list__item"><a href="#">Introductions</a></li>
                <li class="sidebar__list__item"><a href="#">Philosophy</a></li>
            </ul>
        </aside>
        <section class="main__img__and__title">
            <div class="img__container">
                <img src="./assets/image.png" alt="main__img" class="main_img">
            </div>
            <p class="main__title">
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>
            <p class="main__title">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
        </section>

    </main>

    <footer>
        <div class="footer__container">
            <ul class="footer__nav">
                <li class="footer__nav__list__item"><a href="#">Ramda</a></li>
                <li class="footer__nav__list__item"><a href="#">Why Ramda?</a></li>
                <li class="footer__nav__list__item"><a href="#">What's Different</a></li>
                <li class="footer__nav__list__item"><a href="#">Introductions</a></li>
                <li class="footer__nav__list__item"><a href="#">Philosophy</a></li>
            </ul>
            <span class="copyright">Copyright © 2018</span>
        </div>
    </footer>
</body>
</html>